/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Header Container **/
#header-default {
	background-image: linear-gradient(rgb(247, 246, 246), rgb(240, 240, 240)) !important;
}


/** General >> H3 **/
h3 {
	color: rgb(150, 150, 150) !important;
	font-weight: 100 !important;
}


/** General >> Step 1 Headings **/
.wpb_heading {
	font-size: 27px !important;
}


/** General >> Opening Paragraph - Home **/
#opening .wpb_wrapper p {
	color: #ffffff !important;
}


/** General >> Woocommerce breadcrumb **/
.woocommerce-breadcrumb {
	color: rgb(254, 254, 254) !important;
	background-color: rgb(0, 204, 210) !important;
}


/** General >> Container link **/
.woocommerce-breadcrumb .container a {
	color: rgb(179, 232, 234) !important;
}


/** General >> Btn addtocart **/
.btn-addtocart {
	background-color: rgb(0, 204, 210) !important;
}


/** General >> Sku set emphasis **/
.sku-set i {
	width: 100px !important;
	height: 100px !important;
}


/** General >> Adsw attribute option **/
.adsw-attribute-option {
	max-width: 500px !important;
}


/** General >> Page title **/
.page-title {
	text-align: left !important;
	padding-left: 10% !important;
	margin-bottom: 50px !important;
}


/** General >> Woocommerce product details paragraph **/
.woocommerce-product-details__short-description p {
	max-width: 450px !important;
	margin-bottom: 25px !important;
}


/** General >> Product paragraph **/
.product_meta p {
	margin-bottom: 0 !important;
}


/** General >> Table row:(2) value **/
tr:nth-of-type(2) .value {
	padding-top: 20px !important;
}


/** General >> Mt 376 page title **/
.page-title {
	font-size: 30px !important;
	text-decoration: underline !important;
	text-align: center !important;
	padding-left: 0 !important;
	margin-bottom: 50px !important;
}


/** General >> 4 Column **/
.columns-4 {
	padding-right: 20px !important;
	padding-left: 20px !important;
}


/** General >> Slick active size shop **/
.slick-active .size-shop_single {
	text-align: center !important;
	max-width: 80% !important;
	padding-left: 20% !important;
}


/** General >> Img responsive **/
.img-responsive {
	width: 100% !important;
	max-width: 300px !important;
	margin: 0 auto 0 auto !important;
}


/** General >> Col md 9 **/
.col-md-9 {
	width: 90% !important;
	margin-right: 5% !important;
	margin-left: 5% !important;
}


/** General >> Mt 376 post 366 **/
.mt-376 .post-366 {
	display: none !important;
}


/** General >> Table data:(1) label **/
.mt-735 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General >> Stock **/
.stock {
	display: none !important;
}


/** General >> Table data:(1) label _2 **/
.mt-756 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General >> Table row:(2) adsw attribute option _2 **/
.mt-756 tr:nth-of-type(2) .adsw-attribute-option {
	display: none !important;
}


/** General >> Variations table body **/
.mt-756 .variations tbody {
	display: none !important;
}


/** General >> Sku set **/
.sku-set {
	font-size: 14px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	padding: 8px 12px 8px 12px !important;
}


/** General >> Table data:(1) label _4 **/
.mt-826 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General >> Table row:(2) adsw attribute option _3 **/
.mt-826 tr:nth-of-type(2) .adsw-attribute-option {
	display: none !important;
}


/** General >> Mt 58 post 58 **/
.mt-58 #post-58 {
	padding-right: 10% !important;
	padding-left: 10% !important;
}


/** General >> Notification bar **/
.wpfront-message {
	line-height: 20px !important;
}


/*= General _2 ================ */

/** General _2 >> Mt 57 post 57 **/
.mt-57 #post-57 {
	padding-right: 10% !important;
	padding-left: 10% !important;
}


/** General _2 >> Mt 123 page title **/
.mt-123 .page-title {
	display: none !important;
}


/** General _2 >> Mt 58 main footer **/
.mt-58 .main-footer {
	height: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}


/** General _2 >> Wpb:(2) wpb **/
.mt-125 .wpb_column:nth-of-type(2) .wpb_wrapper {
	text-align: center !important;
}


/** General _2 >> Wpcf7 form control wrap wpcf7 form control **/
.mt-125 .wpcf7-form-control-wrap .wpcf7-form-control {
	background-color: rgb(248, 248, 248) !important;
	padding: 10px 20px 10px 20px !important;
	border: 1px solid rgb(201, 201, 201) !important;
	border-radius: 5px !important;
}


/** General _2 >> Mt 125 wpcf7 submit **/
.mt-125 .wpcf7-submit {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 204, 210) !important;
	padding: 10px 20px 10px 20px !important;
	border-width: 0 !important;
	border-radius: 5px !important;
}


/** General _2 >> Wpb:(2) vc **/
.mt-125 .wpb_column:nth-of-type(2) .vc_column-inner {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}


/** General _2 >> Mt 125 page title **/
.mt-125 .page-title {
	margin-bottom: 20px !important;
}


/** General _2 >> Mt 125 wpcf7 text **/
.mt-125 .wpcf7-text {
	width: 100% !important;
}


/** General _2 >> Mt 125 wpcf7 textarea **/
.mt-125 .wpcf7-textarea {
	width: 100% !important;
}


/** General _2 >> Menu menu item **/
.menu .menu-item {
	text-align: left !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}


/** General _2 >> Copyright **/
.copyright {
	text-align: left !important;
}


/** General _2 >> Media **/
#media_image-2 {
	max-width: 200px !important;
}


/** General _2 >> Row col md 3:(1) **/
.main-footer .row .col-md-3:nth-of-type(1) {
	width: 200px !important;
}


/** General _2 >> Mt 1085 post 1085 **/
.mt-1085 #post-1085 {
	background-color: rgb(237, 255, 254) !important;
	padding-top: 20px !important;
	margin-top: -20px !important;
}


/** General _2 >> Entry content vc:(2) **/
.mt-123 .entry-content .vc_row:nth-of-type(2) {
	background-color: rgb(237, 255, 254) !important;
	margin-top: -40px !important;
}


/** General _2 >> Mt 1087 post 1087 **/
.mt-1087 #post-1087 {
	background-color: rgb(237, 255, 254) !important;
	padding-top: 20px !important;
	margin-top: -20px !important;
}


/** General _2 >> Wsb button **/
.wsb-button {
	color: rgb(0, 204, 210) !important;
	font-weight: 600 !important;
	background-color: rgb(242, 233, 233) !important;
	width: 100% !important;
	max-width: 208px !important;
	padding: 8px 20px 8px 20px !important;
	margin-top: 20px !important;
	border-color: rgb(0, 204, 210) !important;
	border-width: 4px !important;
}


/** General _2 >> Buy Now Hover **/
.wsb-button:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 204, 210) !important;
}


/** General _2 >> Col sm 6 paragraph **/
.mt-58 .col-sm-6 p {
	margin-top: 10px !important;
}


/** General _2 >> Mt 58 image **/
.mt-58 .image {
	margin-top: 20px !important;
}


/** General _2 >> Menu item 1089 link **/
.mt-58 #menu-item-1089 a {
	margin-top: 10px !important;
}


/** General _2 >> Row col md 3:(2) **/
.mt-58 .row .col-md-3:nth-of-type(2) {
	margin-top: 10px !important;
}


/** General _2 >> Container fluid paragraph **/
.mt-58 .container-fluid p {
	margin-top: 20px !important;
}


/** General _2 >> Payment logo image **/
.mt-58 .payment-logo img {
	margin-top: -60px !important;
}


/** General _2 >> Woocommerce privacy policy text paragraph **/
.mt-58 .woocommerce-privacy-policy-text p {
	display: none !important;
}


/** General _2 >> Mt 58 footer bottom **/
.mt-58 .footer-bottom {
	display: none !important;
}


/** General _2 >> Vc:(6) attachment medium **/
.mt-9 .vc_row:nth-of-type(6) .attachment-medium {
	width: 270px !important;
}


/** General _2 >> Kids Tag **/
.mt-9 .vc_row:nth-of-type(6) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > .wpb_heading::after {
	font-size: 20px !important;
	content: '(Kids)' !important;
}


/*= General _3 ================ */

/** General _3 >> Woocommerce product details link **/
.woocommerce-product-details__short-description a {
	color: rgb(0, 204, 210) !important;
}


/** General _3 >> Sku set emphasis _2 **/
.mt-439 .sku-set i {
	width: 120px !important;
	height: 120px !important;
}


/** General _3 >> Table row:(1) adsw attribute option **/
.mt-439 tr:nth-of-type(1) .adsw-attribute-option {
	width: 600px !important;
}


/** General _3 >> Mt 125 field **/
.mt-125 #field_1_1 {
	background-color: rgb(242, 242, 242) !important;
	padding: 20px !important;
}


/** General _3 >> Mt 125 entry content **/
.mt-125 .entry-content {
	min-height: 600px !important;
}


/** General _3 >> Mt 125 [type="radio"] **/
.mt-125 [type="radio"] {
	margin-top: 0 !important;
	margin-right: 5px !important;
}


/** General _3 >> Mt 125 vc **/
.mt-125 .vc_row {
	min-height: 600px !important;
	margin-top: -70px !important;
}


/** General _3 >> Mt 125 field _2 **/
.mt-125 .field_description_below {
	background-color: rgba(255, 255, 255, 0.91) !important;
	padding: 20px !important;
	border: 1px solid rgb(239, 235, 235) !important;
}


/** General _3 >> Mt 125 gform **/
.mt-125 #gform_submit_button_1 {
	padding: 8px 15px 8px 15px !important;
	margin-top: -20px !important;
	margin-left: 20px !important;
}


/** General _3 >> Mt 125 field _3 **/
.mt-125 #field_1_12 {
	background-color: rgba(255, 255, 255, 0.91) !important;
	padding: 20px !important;
	border: 1px solid rgb(236, 235, 235) !important;
}


/** General _3 >> Gfield heading 2 **/
.mt-125 .gfield h2 {
	font-size: 25px !important;
}


/** General _3 >> Yith wocc button **/
.yith-wocc-button {
	color: rgb(63, 63, 63) !important;
	width: 200px !important;
	padding-top: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 15px !important;
	margin-bottom: 10px !important;
	border: 2px solid rgb(216, 216, 216) !important;
}


/** General _3 >> Summary **/
.summary {
	background-color: rgba(247, 245, 245, 0) !important;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
	padding-left: 40px !important;
}


/** General _3 >> Table data:(1) label _6 **/
.mt-366 .variations > tbody:nth-of-type(1) > tr:nth-of-type(1) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _3 >> Table data:(1) label _7 **/
.mt-366 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _3 >> Variations table row:(1) **/
.mt-974 .variations tr:nth-of-type(1) {
	display: none !important;
}


/** General _3 >> Variations table row:(2) **/
.mt-1043 .variations tr:nth-of-type(2) {
	display: none !important;
}


/** General _3 >> Table row:(2) value _2 **/
.mt-3305 tr:nth-of-type(2) .value {
	display: none !important;
}


/** General _3 >> Table data:(1) label _8 **/
.mt-3305 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _3 >> Table data:(1) label _9 **/
.mt-3719 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _3 >> Table row:(2) adsw attribute option _6 **/
.mt-3719 tr:nth-of-type(2) .adsw-attribute-option {
	display: none !important;
}


/** General _3 >> Mt 500 vc **/
.mt-500 .vc_custom_1558779571598 {
	color: rgb(129, 129, 129) !important;
	text-align: left !important;
	border-radius: 10px !important;
}


/** General _3 >> Woocommerce product rating **/
.woocommerce-product-rating {
	font-size: 12px !important;
}


/** General _3 >> Variations table body _2 **/
.mt-5162 .variations tbody {
	display: none !important;
}


/** General _3 >> Table row:(2) value _3 **/
.mt-5719 tr:nth-of-type(2) .value {
	display: none !important;
}


/** General _3 >> Variations table row:(2) _2 **/
.mt-5719 .variations tr:nth-of-type(2) {
	display: none !important;
}


/*= General _4 ================ */

/** General _4 >> Table row:(2) adsw attribute option _7 **/
.mt-1877 tr:nth-of-type(2) .adsw-attribute-option {
	display: none !important;
}


/** General _4 >> Variations table row:(2) _3 **/
.mt-1877 .variations tr:nth-of-type(2) {
	display: none !important;
}


/** General _4 >> Mt 446 wp post image **/
.mt-446 .wp-post-image {
	max-width: 75% !important;
}


/** General _4 >> Link:(1) attachment medium **/
.mt-9 .vc_row:nth-of-type(5) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > figure:nth-of-type(1) > a:nth-of-type(1) > .attachment-medium {
	padding-right: 25px !important;
	padding-left: 25px !important;
	margin-top: 30px !important;
}


/** General _4 >> Wpb:(1) attachment medium **/
.mt-498 .wpb_column:nth-of-type(1) .attachment-medium {
	padding: 25px !important;
}


/** General _4 >> Table data:(1) label _10 **/
.mt-1964 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _4 >> Table row:(2) adsw attribute option _8 **/
.mt-1964 tr:nth-of-type(2) .adsw-attribute-option {
	display: none !important;
}


/** General _4 >> Table row:(2) adsw attribute option _9 **/
.mt-1456 tr:nth-of-type(2) .adsw-attribute-option {
	display: none !important;
}


/** General _4 >> Table data:(1) label _11 **/
.mt-1456 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _4 >> Woocommerce product gallery image **/
.woocommerce-product-gallery__wrapper img {
	max-width: 500px !important;
	float: right !important;
}


/** General _4 >> Meta item text **/
.meta-item-text {
	font-size: 14px !important;
	text-align: center !important;
	background-color: rgb(255, 255, 255) !important;
	padding-top: 20px !important;
	border-width: 2px !important;
}


/** General _4 >> Adsw attribute option active **/
.adsw-attribute-option .active {
	color: rgb(20, 255, 248) !important;
}


/** General _4 >> Active emphasis **/
.active i {
	border-color: rgb(20, 255, 248) !important;
	border-width: 2px !important;
}


/** General _4 >> Place **/
#place_order {
	font-size: 18px !important;
	background-color: rgb(30, 238, 231) !important;
	width: 100% !important;
	padding: 15px 20px 15px 20px !important;
}


/** General _4 >> Shipping table heading **/
.shipping th {
	padding-right: 15px !important;
}


/** General _4 >> Shipping list item **/
#shipping_method li {
	font-size: 14px !important;
}


/** General _4 >> Place Order Hover **/
#place_order:hover {
	background-color: rgb(35, 212, 206) !important;
}


/** General _4 >> Table data:(1) label _12 **/
.mt-723 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _4 >> Table row:(2) value _4 **/
.mt-723 tr:nth-of-type(2) .value {
	display: none !important;
}


/** General _4 >> Table row:(2) value _5 **/
.mt-1244 tr:nth-of-type(2) .value {
	display: none !important;
}


/** General _4 >> Table data:(1) label _13 **/
.mt-1244 .variations > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(1) > label {
	display: none !important;
}


/** General _4 >> Label label _2 **/
.mt-656 .label label {
	display: none !important;
}


/** General _4 >> Adsw attribute option meta item text:(3) **/
.mt-439 .adsw-attribute-option .meta-item-text:nth-of-type(3) {
	display: none !important;
}


/** General _4 >> Mt 125 gform _2 **/
.mt-125 #gform_confirmation_message_1 {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	background-color: rgba(35, 212, 206, 0.79) !important;
	padding: 20px !important;
	margin-bottom: 20px !important;
	border-radius: 10px !important;
}


/** General _4 >> Wpb wpb **/
.mt-125 .wpb_text_column .wpb_wrapper {
	background-color: rgba(255, 255, 255, 0.59) !important;
	padding: 20px !important;
}


/** General _4 >> Wpb span **/
.mt-125 .wpb_wrapper span {
	color: rgb(219, 29, 29) !important;
}


/** General _4 >> Variations table row:(2) _4 **/
.mt-10249 .variations tr:nth-of-type(2) {
	display: none !important;
}


/** General _4 >> Methods payment **/
.mt-58 .methods > .payment_method_laybuy {
	max-width: 400px !important;
}


/** General _4 >> Mt 58 title **/
.mt-58 .title {
	padding-bottom: 0 !important;
}


/** General _4 >> Woocommerce price suffix **/
.woocommerce-price-suffix {
	font-size: 12px !important;
	font-weight: normal !important;
}


/** General _4 >> Laybuy payment info **/
.laybuy-payment-info {
	font-size: 12px !important;
	font-weight: normal !important;
	margin-top: 20px !important;
}


/** General _4 >> Product clearfix **/
.product .clearfix {
	min-height: 190px !important;
}



/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General _4 ================ */

	/** General _4 >> Meta item text **/
	.meta-item-text {
		font-size: 14px !important;
		text-align: center !important;
		padding-top: 20px !important;
	}


	/** General _4 >> Adsw attribute option active **/
	.adsw-attribute-option .active {
		border-color: rgb(20, 255, 248) !important;
		border-width: 2px !important;
	}


	/** General _4 >> Active emphasis **/
	.active i {
		border-color: rgb(20, 255, 248) !important;
		border-width: 2px !important;
	}


	/** General _4 >> Mt 58 col md 8 **/
	.mt-58 .col-md-8 {
		width: 50% !important;
	}


	/** General _4 >> Checkout col 2 **/
	.mt-58 .col-md-4 {
		width: 50% !important;
	}

}

/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General _3 ================ */

	/** General _3 >> Summary **/
	.summary {
		background-color: rgba(255, 255, 255, 0.86) !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Woocommerce product gallery image **/
	.woocommerce-product-gallery__wrapper img {
		position: relative !important;
		z-index: 500 !important;
	}


	/** General _4 >> Adsw attribute option active **/
	.adsw-attribute-option .active {
		border-color: rgb(20, 255, 248) !important;
		border-width: 2px !important;
	}


	/*= General =================== */

	/** General >> Woocommerce breadcrumb **/
	.woocommerce-breadcrumb {
		margin-bottom: 20px !important;
	}

}

/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General _2 ================ */

	/** General _2 >> Entry content vc:(2) **/
	.mt-123 .entry-content .vc_row:nth-of-type(2) {
		padding-top: 20px !important;
	}


	/** General _2 >> Vc vc **/
	.mt-123 .vc_col-sm-12 .vc_column-inner {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}


	/** General _2 >> Wpb paragraph _2 **/
	.mt-1087 .wpb_wrapper p {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}


	/** General _2 >> Wpb heading 3 **/
	.mt-1087 .wpb_wrapper h3 {
		padding-left: 20px !important;
	}


	/** General _2 >> Wpb paragraph _3 **/
	.mt-123 .wpb_wrapper p {
		padding-top: 10px !important;
		padding-right: 30px !important;
		padding-left: 30px !important;
	}


	/*= General =================== */

	/** General >> Main Content **/
	.main-content {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}


	/** General >> Wpb paragraph **/
	.mt-1085 .wpb_wrapper p {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}


	/*= General _3 ================ */

	/** General _3 >> Vc _2 **/
	.vc_align_left {
		text-align: center !important;
		width: 100% !important;
	}


	/** General _3 >> Vc **/
	.vc_custom_1533133139224 {
		width: 98% !important;
		padding-top: 40px !important;
	}


	/** General _3 >> Vc:(2) vc **/
	.vc_col-sm-6:nth-of-type(2) .vc_column-inner {
		padding-top: 0 !important;
	}


	/** General _3 >> Summary **/
	.summary {
		background-color: rgba(255, 255, 255, 0.08) !important;
	}


	/** General _3 >> Mt 123 vc _2 **/
	.mt-123 .vc_custom_1558590610250 {
		padding-left: 40px !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Adsw attribute option active **/
	.adsw-attribute-option .active {
		border-color: rgb(20, 255, 248) !important;
		border-width: 2px !important;
	}

}

/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Site footer div **/
	#site-footer div {
		text-align: center !important;
	}


	/** General >> Mt 376 page title **/
	.page-title {
		font-size: 30px !important;
		text-decoration: underline !important;
	}


	/** General >> Notification bar **/
	.wpfront-message {
		line-height: 22px !important;
	}


	/*= General _2 ================ */

	/** General _2 >> Menu menu item **/
	.menu .menu-item {
		text-align: center !important;
	}


	/** General _2 >> Row col md 3:(1) **/
	.main-footer .row .col-md-3:nth-of-type(1) {
		margin: 0 auto 0 auto !important;
	}


	/*= General _3 ================ */

	/** General _3 >> Vc **/
	.vc_custom_1533133139224 {
		width: 95% !important;
		padding-top: 40px !important;
	}


	/** General _3 >> Vc _2 **/
	.vc_align_left {
		width: 90% !important;
	}


	/** General _3 >> Row **/
	.vc_row {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}


	/** General _3 >> Header welcome text **/
	.header-welcome-text {
		margin-bottom: 0 !important;
	}


	/** General _3 >> Table row:(1) adsw attribute option **/
	.mt-439 tr:nth-of-type(1) .adsw-attribute-option {
		width: 100% !important;
	}


	/** General _3 >> Mt 125 gform **/
	.mt-125 #gform_submit_button_1 {
		width: 91% !important;
	}


	/** General _3 >> Summary **/
	.summary {
		background-color: rgba(247, 245, 245, 0.08) !important;
	}


	/** General _3 >> Vc:(2) vc **/
	.vc_col-sm-6:nth-of-type(2) .vc_column-inner {
		padding-top: 0 !important;
	}


	/** General _3 >> Product gallery draggable **/
	.product-gallery {
		height: 250px !important;
	}


	/** General _3 >> Mt 123 vc _2 **/
	.mt-123 .vc_custom_1558590610250 {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}


	/** General _3 >> Sku set emphasis _2 **/
	.mt-439 .sku-set i {
		width: 260px !important;
		height: 260px !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Woocommerce product gallery image **/
	.woocommerce-product-gallery__wrapper img {
		width: 100% !important;
		max-width: 700px !important;
		margin-top: -30px !important;
		margin-bottom: 40px !important;
	}


	/** General _4 >> Adsw attribute option active **/
	.adsw-attribute-option .active {
		border-width: 2px !important;
	}

}

/*( iPhone SE )*/
@media (max-width: 320px) {

	/*= General _3 ================ */

	/** General _3 >> Vc **/
	.vc_custom_1533133139224 {
		width: 90% !important;
	}


	/** General _3 >> Vc _2 **/
	.vc_align_left {
		width: 100% !important;
	}


	/** General _3 >> Header topbar wrapper **/
	.header-topbar-wrapper {
		padding-bottom: 4px !important;
	}


	/** General _3 >> Header welcome text **/
	.header-welcome-text {
		margin-bottom: 14px !important;
	}


	/** General _3 >> Vc:(2) vc **/
	.vc_col-sm-6:nth-of-type(2) .vc_column-inner {
		padding-top: 0 !important;
	}


	/** General _3 >> Product gallery draggable **/
	.product-gallery {
		height: 180px !important;
	}


	/** General _3 >> Mt 123 vc _2 **/
	.mt-123 .vc_custom_1558590610250 {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}


	/** General _3 >> Sku set emphasis _2 **/
	.mt-439 .sku-set i {
		width: 210px !important;
		height: 210px !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Adsw attribute option active **/
	.adsw-attribute-option .active {
		border-width: 2px !important;
	}

}

/*( Gap fill )*/
@media (max-width: 530px) {

	/*= General _3 ================ */

	/** General _3 >> Header welcome text **/
	.header-welcome-text {
		margin-bottom: 0 !important;
	}


	/** General _3 >> Mt 125 gform **/
	.mt-125 #gform_submit_button_1 {
		width: 91% !important;
	}


	/** General _3 >> Vc:(2) vc **/
	.vc_col-sm-6:nth-of-type(2) .vc_column-inner {
		padding-top: 0 !important;
	}


	/** General _3 >> Vc **/
	.vc_custom_1533133139224 {
		padding-top: 40px !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Adsw attribute option active **/
	.adsw-attribute-option .active {
		border-width: 2px !important;
	}

}